Support » Plugin: CoursePress Learning Management System » Incompatibility with Divi Theme

Viewing 4 replies - 1 through 4 (of 4 total)
  • Plugin Support Jonathan – WPMU DEV Support

    (@wpmudev-support9)

    Hello @levinternet

    Hope all is well!

    Please let us know more information about how to replicate this error? Is the issue showing up when editing post/page/course? I could edit post pages and course’ units on my end with Divi theme active.

    Please advise,

    Kind regards,
    Nastia

    Yeah, that is true I think. The specific problem I experienced is that the Divi Visual Builder won’t load when Coursepress is installed. That is true even if the page to be edited (like the Home page or Contact page for example, doesn’t have any Coursepress content on it.

    The two links I provided show the errors that are apparently caused by Coursepress not using a standard editor call function if I understood what the Divi guys shared.

    Because the Divi developers believe the errors are caused by Coursepress, they won’t work to provide a fix.

    Thanks,

    Rob

    Plugin Support Jonathan – WPMU DEV Support

    (@wpmudev-support9)

    Hello @levinternet

    I trust you are well!

    Thank you for your reply. I could replicate this issue on my end, that the Visual Editor is not loading with CoursePress active.

    I’ve reported this to our developers and they will have a closer look. If a hot0fix will be provided before the plugins official update we will share it in here!

    Have a good day and take care!

    Cheers,
    Nastia

    Thank you for the update. It is a great LMS plugin — really as good or better than anything comparative that is out there, so I’m looking forward to being able to continue using it once the issue is ironed out.

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘Incompatibility with Divi Theme’ is closed to new replies.